<?php
  $wolne_miejsce = disk_free_space("/");
  $calkowite_miejsce = disk_total_space("/");
  $zajete_miejsce = $calkowite_miejsce - $wolne_miejsce;

  echo "Całkowite miejsce na dysku: $calkowite_miejsce B<br>";
  echo "Dostępne miejsce na dysku: $wolne_miejsce B<br>";
  echo "Zajęte miejsce na dysku: $zajete_miejsce B<br>";
?>
